Subject: [ipr-announce] IPR Disclosure: Certicom Corp's Statement of IPR Related to draft-ietf-hip-rfc5201-bis-05

From: IETF Secretariat <[email-masked]>
Date: Thu, 28 Apr 2011 13:49:44 -0700

Dear Robert Moskowitz, Tobias Heer, Petri Jokela, Tom Henderson:

 An IPR disclosure that pertains to your Internet-Draft entitled "Host Identity
Protocol Version 2 (HIPv2)" (draft-ietf-hip-rfc5201-bis) was submitted to the
IETF Secretariat on 2011-04-17 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1541/). The title of the IPR disclosure is
"Certicom Corp's Statement of IPR Related to draft-ietf-hip-rfc5201-bis-05."");

The IETF Secretariat